CESA-2005:803 Critical CentOS 3 x86_64 lynx - security update
Posted on: 10/17/2005 12:24 PM

CentOS Errata and Security Advisory CESA-2005:803

lynx security update for CentOS 3 x86_64:
https://rhn.redhat.com/errata/RHSA-2005-803.html

The following updated file has been uploaded and is currently syncing to the mirrors:

x86_64:
updates/x86_64/RPMS/lynx-2.8.5-11.1.x86_64.rpm

source:
updates/SRPMS/lynx-2.8.5-11.1.src.rpm

You may update your CentOS-3 x86_64 installations by running the command:

yum update lynx


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005803_critical_centos_3_x86_64_lynx__security_update.html)